# Generated by Django 2.1.1 on 2018-10-03 11:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('web', '0002_auto_20181003_1105'),
    ]

    operations = [
        migrations.AlterField(
            model_name='activity',
            name='time',
            field=models.DateTimeField(),
        ),
    ]
